Subject: Re: Last Call: <draft-ietf-httpbis-content-disp-06.txt> (Use of the Content-Disposition Header Field in the Hypertext Transfer Protocol (HTTP)) to Proposed Standard

From: Barry Leiba <[email-masked]>
Date: Mon, 28 Feb 2011 18:33:39 -0500

I'm sorry not to have posted this during WGLC, but I didn't notice it until now:

The document uses the phrase "are advised [to do something]" in two
places (the penultimate paragraph in Section 4.3, and the beginning of
Appendix D).  I suggest that we either switch to 2119 language
("SHOULD [do something]") or insert a sentence into section 2 that
explains the normative meaning of "ADVISED" that we intend (as being
softer than SHOULD).  Even if we want to leave it fluffy, we should
probably make it clear that we're intentionally leaving it fluffy.[1]

Barry

[1] Apologies to Cullen, in case he has trademarked "fluffy".